a {
color:#b7b7b7;
}
a:hover {
color:#fff;
text-decoration:none;
}
.bold{
font-weight:bold;
}
.normal{
	font-weight:normal;
}
.honor, a.honor{
	color:#07edc4;
}
.orange, a.orange{
	color:#f54a05!important;
}
.lok, a.lok{
color:#e7d98c;
}
.no-char{
	color:#404040;
}
.white, a.white{
	color:#ffffff;
}
.maploc{
	color:#88998d;
}
.light{
	color:#b7b7b7;
}
.red{
	color:#c24444;
}
.red2{
	color:#ff0000;
}
.green{
	color:#17bf17;
}
.purple{
	color:#9153bd;
}
.blue{
	color:#009ef7;
}
.blue2{
	color:#92b7f5;
}
.skillvl{
	color:#c7ca95;
	font-weight:bold;
}